Bug 358641 - Add Conga support for Oracle Resource Agent
Add Conga support for Oracle Resource Agent
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan McCabe
: Documentation, FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-30 13:23 EDT by Ryan McCabe
Modified: 2009-04-16 18:44 EDT (History)
5 users (show)

See Also:
Fixed In Version: RHBA-2008-0407
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 11:47:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ryan McCabe 2007-10-30 13:23:06 EDT
+++ This bug was initially created as a clone of Bug #349561 +++

As we add resource agents we should also have Conga UI support.  This holds true
for the Oracle resource agent.
Comment 8 errata-xmlrpc 2008-05-21 11:47:33 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0407.html

Note You need to log in before you can comment on or make changes to this bug.